@charset "utf-8";
/* CSS Document */

#side #sidenavi li{font-family: "メイリオ", "ヒラギノ角ゴ Pro W3";}
.bold {font-weight: bold;}
.mt10 {margin-top: 10px;}
.mt5 {margin-top: 5px;}
.bt_01 {border-top: solid 1px #ccc;}
.bb_01 {border-bottom: solid 1px #ccc;}
.mb05 {margin-bottom: 5px;}
.left_wrap {
	width: 175px;
	font-size: 13px;
}
.left_wrap li {margin: 0;}
.left_navi_title_gr {
    background: #d6ebcd;
    color: #222;
    font-size: 15px;
    padding: 14px 2px 10px 10px;
    border-bottom: solid 2px #319b03;
}
.top_navi_title_gr {
    position: relative;
    margin-bottom: 10px;
    border: none !important;
    display: block;
}
/*.top_navi_title_gr a:after {
    content: url(//www.sunrefre.jp/img/common/title_mark.png);
    margin: 5px;
    position: absolute;
    top: 31px;
    left: 38px;
}*/
.top_navi_title_gr a {
    color: #222 !important;
    display: block;
    background: #fff;
    padding: 8px 2px 4px 10px;
    margin: 20px 0 0;
    height: auto !important;
    font-size: 13px;
    line-height: 1.5 !important;
    border: solid 2px #319b03;
    height: 63px !important;
    box-sizing: border-box;
}
.top_navi_title_gr a:hover {
    color: #e60012 !important;
    text-decoration: underline;
}

.top_navi_title_gr2 {
    position: relative;
    margin-bottom: 10px;
    border: none !important;
    display: block;
}
.top_navi_title_gr2 a:after {
    content: url(//www.sunrefre.jp/img/common/title_mark.png);
    margin: 5px;
    position: absolute;
    top: 29px;
    right:70px;
}
.top_navi_title_gr2 a {
    color: #222 !important;
    display: block;
    background: #fff;
    padding: 8px 2px 4px 10px;
    margin: 20px 0 0;
    height: auto !important;
    font-size: 13px;
    line-height: 1.5 !important;
    border: solid 2px #319b03;
    height: 63px !important;
    box-sizing: border-box;
}
.top_navi_title_gr2 a:hover {
    color: #e60012 !important;
    text-decoration: underline;
}

.top_navi_title_gr3 {
    position: relative;
    margin-bottom: 10px;
    border: none !important;
    display: block;
}
.top_navi_title_gr3 a:after {
    content: url(//www.sunrefre.jp/img/common/title_mark.png);
    margin: 5px;
    position: absolute;
top: 9px;
    left: 62px;

}
.top_navi_title_gr3 a {
    color: #222 !important;
    display: block;
    background: #fff;
    padding: 8px 2px 4px 10px;
    margin: 20px 0 0;
    height: auto !important;
    font-size: 13px;
    line-height: 1.5 !important;
    border: solid 2px #319b03;
    height: 63px !important;
    box-sizing: border-box;
}
.top_navi_title_gr3 a:hover {
    color: #e60012 !important;
    text-decoration: underline;
}

.top_navi_title_gr4 {
    position: relative;
    border: none !important;
    display: block;
}

.top_navi_title_gr4 a {
    color: #222 !important;
	    font-weight: bold;
    display: block;
    background: #d6ebcd;
    padding: 8px 2px 4px 10px;
    margin: 20px 0 0;
    height: auto !important;
    font-size: 13px;
border: solid 2px #ddd!important;
    line-height: 3.6 !important;
    height: 63px !important;
    box-sizing: border-box;
}






.basic_box {
    position: relative;
    border-top: solid 2px #ddd;
}
.navi_link_box {
    border-left: solid 2px #ddd;
    border-right: solid 2px #ddd;
}
.navi_link_box li {
    position: relative;
    border-bottom: solid 2px #ececec;
}
.navi_link_box li:last-child {
    border-bottom: solid 2px #ddd;
}
.navi_link_box a {
	color: #333 !important;
	display: block;
	padding: 11px 2px 8px 10px; 
	text-decoration: none;
}
.top_back a:hover {
	background: #eee;
	color: #E60012 !important;
	text-decoration: underline !important;  
}
.navi_link_box a:hover {
	background: #eee;
	color: #E60012 !important;
	text-decoration: underline;
}
.navi_link_box span {
	display: inline-block;
	line-height: 2;
}
.navi_link_box_none-pic-text li a span {
	display: none;
}
.parallel_logo_text {
    position: absolute;
    top: 10px;
    margin-left: 5px;    
}
.faucet_gr_left {
    border-left: solid 4px #319b03;
    border-bottom: dotted 1px #ccc !important;
}
.bd_dotted{border-bottom: dotted 1px #ccc !important;}
.bb_solid {border-bottom: solid 2px #ececec;}

.title_bl {
	background: #1f9a2c;
	color: #fff;
	font-weight: bold;
	padding: 14px 2px 10px 10px;
	margin-top: 0 !important;
	height: auto !important;
    font-size: 13px;
	line-height: 1.5 !important;
}
.title_bl_common {
	background: #005cca;
	color: #fff;
	font-weight: bold;
	padding: 14px 2px 10px 10px;
	margin-top: 3px;
}
.title_bl_common img {
	margin: -10px 0px -6px 18px;
}
.title_or {
	background: #1f9a2c;
	color: #fff;
	font-weight: bold;
	padding: 14px 2px 10px 10px;
}
.title_or img {
	margin: -10px 0 -7px 14px;
}
#side .title_re {
	background: #1f9a2c;
	color: #fff;
	font-weight: bold;
	padding: 14px 2px 10px 10px;
}
#side .title_gy {
	background: #1f9a2c;
	color: #fff;
	font-weight: bold;
	padding: 14px 2px 10px 10px;
	clear: both;
	overflow: hidden;
}
#side .title_gy img {
	margin: -3px 26px -6px 0px;
	float: right;
}
#side .title_pn {
	background: #1f9a2c;
	color: #fff;
	font-weight: bold;
	padding: 14px 2px 10px 10px;
	clear: both;
	overflow: hidden;
}
#side .title_gr {
	background: #319b03;
	color: #fff !important;
	font-weight: bold;
}
#side .title_gr .imakoko {
	color: #fff !important;
	line-height: 1.4;
}

#side .title_gr a {color: #fff !important;}
#side .title_gr a:hover {color: #E60012 !important;}

.no_link {padding: 9px 2px 4px 10px;}
.no_link_faucet{padding: 15px 10px !important;}
.no_link_top{padding: 15px 10px !important;}

li.indent:before {
	content: url(https://www.sunrefre.jp/img/main_side_navi/new/ico_arrow.png);
	position: absolute;
	padding-left: 1em;
	top: 41% !important; /*IE9未満とかプレフィックス使ってもだめなブラウザやOS対応*/
	top: -webkit-calc(100% - 3px);/*Chrome19~25対応*/
	top: -moz-calc(100% - 3px);/*Firefox4~15対応*/
	top: calc(100% - 3px);  
}
 
li.indent a,
li.indentNone a
{padding-left: 2em;}

#side .imakoko {
	font-weight:bold;
	color:#fff !important; 
	padding: 11px 2px 8px 10px; 
	line-height: 1.4 !important;
    background:#319b03;
    width: 100%;
    box-sizing: border-box;
}

#side li.indent .imakoko {padding-left: 2em;}
.mb1 {margin-bottom:1px;}

/*.indent {
	text-indent: 1em;
}

.indent a:before {
	content: url(https://www.sunrefre.jp/img/main_side_navi/new/ico_arrow.png);
	position: absolute;
	bottom: 17px;
	left: 0;
}*/

.ico_position {
	position: absolute;
	top: 14px;
	left: 12px;
}

.ico_indent {text-indent: 1.5em;}

.top_back {background: #f9f8e5;}
/*.top_back img {margin-top: 5px;}*/

.ico_blank {margin: 0 0 5px 4px;}

.ico_ranking {margin: 0px 0px 5px 7px;}

div#sidenavi {
	background-image : url(none);
}
.f_normal {font-weight: normal;}
.db {display: block !important;}

.posi_gastable {
	position: absolute;
    top: 10px;
    right: 8px;
}
.posi_ih {
	position: absolute;
    top: 6px;
    right: 8px;
}
.posi_rangehood {
	position: absolute;
    top: 6px;
    right: 8px;
}
.posi_built_in {
	position: absolute;
    top: 6px;
    right: 8px;
}
.posi_dishwasher {
	position: absolute;
    top: 5px;
    right: 5px;
}
.posi_wc {
	position: absolute;
    top: 4px;
    right: 8px;
}
.posi_washlet {
	position: absolute;
    top: 6px;
    right: 7px;
}
.posi_faucet {
	position: absolute;
    top: 6px;
    right: 8px;
}
.posi_cupboard {
	position: absolute;
    top: 5px;
    right: 8px;
}
.posi_powderroom {
	position: absolute;
    top: 3px;
    right: 8px;
}
.posi_aircon {
	position: absolute;
    top: 11px;
    right: 8px;
}
.posi_bathdry {
	position: absolute;
    top: 6px;
    right: 8px;
}
.posi_ventilation {
	position: absolute;
    top: 5px;
    right: 8px;
}
.posi_takuhai {
	position: absolute;
    top: 6px;
    right: 8px;
}
.posi_around_wc {
	position: absolute;
    top: 6px;
    right: 8px;
}
.posi_sueoki {
	position: absolute;
    top: 9px;
    right: 8px;
}
.posi_water_filter {
	position: absolute;
    top: 2px;
    right: 8px;
}
.posi_gas {
	position: absolute;
    top: 5px;
    right: 8px;
}

/* new position アイコン位置調整 */
.position_gas {
    position: absolute;
    top: 10px;
    right: 13px;
}
.position_gastable {
    position: absolute;
    top: 29px;
    right: 8px;
}
.position_rangehood {
    position: absolute;
    top: 10px;
    right: 12px;
}
.position_built_in {
    position: absolute;
    top: 11px;
    right: 9px;
}
.position_wc {
    position: absolute;
    top: 10px;
    right: 10px;
}
.position_bath{
    position: absolute;
    top: 12px;
    right: 8px;
}
.position_faucet {
    position: absolute;
    top: 16px;
    right: 12px;
}
.position_disposer {
    position: absolute;
    top: 12px;
    right: 16px;
}
.position_ecocute {
  position: absolute;
  top: 12px;
  right: 16px;
}
.position_ih {
	position: absolute;
    top: 16px;
    right: 12px;
}
.position_washlet {
	position: absolute;
    top: 16px;
    right: 12px;
}
.position_cupboard{
	position: absolute;
    top: 9px;
    right: 12px;
}
.position_takuhai{
	position: absolute;
    top: 11px;
    right: 12px;
}
.position_ventilation{
	position: absolute;
top: 11px;
    right: 4px;
}
.position_kannta{
	position: absolute;
top: 12px;
    right: 9px;
}
.position_powderroom{
	position: absolute;
top: 9px;
    right: 12px;
}
.position_top{
	position: absolute;
    top: 11px;
    right: 7px;
}
.position_aircon {
    position: absolute;
    top: 17px;
    right: 13px;
}

/* メーカー画像横のテキスト位置調整 */
.gas_paloma {
    position: absolute;
    top: 14px !important;
    right: 40px;
}
.gas_purpose {
    position: absolute;
    top: 22px !important;
    right: 16px;
}
.gas_noritz {
    position: absolute;
    top: 14px;
    right: 18px;
}
.gas_rinnai {
    position: absolute;
    top: 13px;
    margin-left: 5px;
}

/* TOP用hover設定 */
.top_navi_title_gr a:hover {
    background: #eee !important;
    color: #e60012 !important;
}
.basic_box_top{
    position: relative;
    display: block;
}

.basic_box_top2{
    color: #222 !important;
	    font-weight: bold;
    display: block;
    background: #d6ebcd;
    padding: 8px 2px 4px 10px;
    margin: 20px 0 0;
    height: auto !important;
    font-size: 13px;
    border-top: solid 2px #ddd!important;
    border-bottom: solid 2px #ddd!important;
    line-height: 3.6 !important;
    height: 63px !important;
    box-sizing: border-box;
}

.position_gastable_new {
    position: absolute;
    top: 20px;
    right: 5px;
}
.position_ih_new{
    position: absolute;
    top: 16px;
    right: 5px;
}
.position_built_in_new{
    position: absolute;
top: 12px;
    right: 8px;
}
/*メーカーロゴ外枠*/
.navi_link_box li span.imakoko img.side-icon-bg-white{
padding:8px;
background:#fff;
border-radius:4px;
margin-top:4px;
}

/*メーカーロゴ直下テキスト*/
.navi_link_box li span.imakoko span.side-icon-maker-name{
margin-top:3px;
}